Subject: Ticket Assigned - Order Number 9787209462 (1 Item not doesn't match with my order)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 05:29:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9787209462 (1 Item not doesn't match with my order) Dear Sir/Madam,
Please find  the attached pictures.The above mentioned order number 9787209462 dated 11th June 2020.There were 4 items and I collected from Sahara centre babyshop collection point today.1 item doesn't match with my order.In my order, 2nd item - Juniors Round Neck sleeveless Dress with zip closure, color: cream, size: 3-4 yrs. But what I received Dress photographs I attached. I would like to return this item which I didn't ordered, and try to arrange delivery of item what I ordered.
Thanking you,
Sunil Peter 00971 526353302

Sent from Yahoo Mail on Android

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1203015